Bug 108068 - Cannot Input Japanese into Eclipse
Cannot Input Japanese into Eclipse
Status: CLOSED WONTFIX
Product: Red Hat Developer Suite
Classification: Retired
Component: Platform (Show other bugs)
1.0
i386 Linux
medium Severity high
: ---
: ---
Assigned To: eclipse-bugs
eclipse-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-27 07:38 EST by Nakai
Modified: 2016-05-03 09:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-03 09:30:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Nakai 2003-10-27 07:38:32 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.4) Gecko/20030922

Description of problem:
I cannot read/paste/input/edit Japanese string
in any Eclipse editable widgets correctly.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Try to use Japanese with LANG=ja_JP.eucJP environment
2. Nothing happens
3.
    

Actual Results:  Nothing happen or white space inserted.

Expected Results:  Correct Japanese input

Additional info:
Comment 1 Rick Moseley 2004-11-29 14:39:28 EST
This is being addressed upstream and can be followed in 
https://bugs.eclipse.org/bugs/show_bug.cgi?id=32438.
Comment 2 Alexander Kurtakov 2016-05-03 09:30:24 EDT
Developer Suite is out of support for long time. Please open a new bug against Developer Toolset if problem still exist with it.

Note You need to log in before you can comment on or make changes to this bug.